.version.ksh_harrow_deck /* version checker */
{
	color: #0000E9;
	background-color: #6CBF17;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 612px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 26px 20px 62px;
}

#pu8262-4
{
	width: 0.01px;
}

#u8262-4
{
	z-index: 2;
	width: 215px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
}

#u8263-17
{
	z-index: 6;
	width: 501px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 419px;
}

#u8264
{
	z-index: 23;
	width: 920px;
	height: 1px;
	margin-top: 1px;
	position: relative;
}

#pu11038
{
	width: 0.01px;
	margin-top: 11px;
}

#u11038
{
	z-index: 372;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11036
{
	z-index: 373;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u11037-4
{
	z-index: 374;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u11043
{
	z-index: 378;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u11044
{
	z-index: 379;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u11045-4
{
	z-index: 380;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u11049
{
	z-index: 384;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u11051
{
	z-index: 385;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u11036:hover,#u11044:hover,#u11051:hover
{
	background-color: #FF7671;
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11050-4
{
	z-index: 386;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u17568-11
{
	z-index: 390;
	width: 507px;
	min-height: 27px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#slideshowu660
{
	z-index: 24;
	width: 0.01px;
	height: 776px;
	margin-left: 235px;
	margin-top: 23px;
	position: relative;
}

#u693
{
	position: absolute;
	width: 450px;
	height: 511px;
	background-color: transparent;
	top: 42px;
	left: 235px;
}

#u693popup
{
	z-index: 25;
}

#u881
{
	z-index: 26;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u881_img
{
	margin: -1px 48px;
}

#u2271
{
	z-index: 28;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2280
{
	z-index: 30;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2280_img
{
	padding: 14px 48px 14px 49px;
}

#u2289
{
	z-index: 32;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2298
{
	z-index: 34;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2298_img
{
	margin: -12px 38px;
}

#u2307
{
	z-index: 36;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2316
{
	z-index: 38;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2316_img
{
	padding: 2px 22px 1px;
}

#u2325
{
	z-index: 40;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2325_img
{
	padding: 31px 57px 30px 58px;
}

#u2334
{
	z-index: 42;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2343
{
	z-index: 44;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2343_img
{
	padding: 16px 48px 15px;
}

#u2352
{
	z-index: 46;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2271_img,#u2352_img
{
	margin: -12px 35px;
}

#u2361
{
	z-index: 48;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2370
{
	z-index: 50;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2370_img
{
	padding: 20px 59px;
}

#u2379
{
	z-index: 52;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2379_img
{
	padding: 31px 52px 30px 53px;
}

#u2388
{
	z-index: 54;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2388_img
{
	padding: 20px 59px 20px 60px;
}

#u2397
{
	z-index: 56;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2397_img
{
	padding: 31px 58px 30px 59px;
}

#u2406
{
	z-index: 58;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2406_img
{
	padding: 6px 44px 5px;
}

#u2415
{
	z-index: 60;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2289_img,#u2361_img,#u2415_img
{
	padding: 31px 66px 30px 67px;
}

#u2424
{
	z-index: 62;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2424_img
{
	margin: -12px 36px -12px 35px;
}

#u2433
{
	z-index: 64;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2334_img,#u2433_img
{
	padding: 1px 48px;
}

#u2442
{
	z-index: 66;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2442_img
{
	padding: 15px 48px;
}

#u2451
{
	z-index: 68;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2451_img
{
	padding: 6px 48px 5px 49px;
}

#u2460
{
	z-index: 70;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2460_img
{
	margin: -12px 27px -12px 28px;
}

#u2469
{
	z-index: 72;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2469_img
{
	padding: 6px 53px 5px 54px;
}

#u2478
{
	z-index: 74;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2478_img
{
	padding: 8px 31px 7px 32px;
}

#u2487
{
	z-index: 76;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2307_img,#u2487_img
{
	padding: 6px 50px 5px 51px;
}

#u2496
{
	z-index: 78;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2505
{
	z-index: 80;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2505_img
{
	padding: 13px 48px 12px;
}

#u2514
{
	z-index: 82;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2514_img
{
	padding: 31px 65px 30px 66px;
}

#u2523
{
	z-index: 84;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2523_img
{
	padding: 31px 62px 30px;
}

#u2532
{
	z-index: 86;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2532_img
{
	margin: -12px 29px;
}

#u2541
{
	z-index: 88;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2541_img
{
	padding: 6px 38px 5px;
}

#u2550
{
	z-index: 90;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2496_img,#u2550_img
{
	padding: 31px 68px 30px;
}

#u2559
{
	z-index: 92;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2559_img
{
	margin-top: -10px;
	margin-bottom: -11px;
}

#u2568
{
	z-index: 94;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2568_img
{
	padding: 6px 47px 5px;
}

#u2577
{
	z-index: 96;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2577_img
{
	margin: -12px 20px -12px 19px;
}

#u2586
{
	z-index: 98;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2586_img
{
	padding: 15px 42px 14px;
}

#u2595
{
	z-index: 100;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2595_img
{
	padding: 31px 63px 30px 64px;
}

#u2604
{
	z-index: 102;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2604_img
{
	padding: 16px 44px 15px;
}

#u2613
{
	z-index: 104;
	width: 450px;
	height: 511px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2613_img
{
	margin: -12px 33px -12px 32px;
}

#u683
{
	position: absolute;
	width: 215px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: 16px;
}

#u683popup
{
	z-index: 106;
}

#u884
{
	z-index: 107;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u2274
{
	z-index: 109;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u2283
{
	z-index: 111;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 147px;
}

#u884.SSSlideLinkSelected,#u2274.SSSlideLinkSelected,#u2283.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2292
{
	z-index: 113;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 7px;
}

#u2301
{
	z-index: 115;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 77px;
}

#u2310
{
	z-index: 117;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 147px;
}

#u2292.SSSlideLinkSelected,#u2301.SSSlideLinkSelected,#u2310.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2319
{
	z-index: 119;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 7px;
}

#u2328
{
	z-index: 121;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 77px;
}

#u2337
{
	z-index: 123;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 147px;
}

#u2319.SSSlideLinkSelected,#u2328.SSSlideLinkSelected,#u2337.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u2346
{
	z-index: 125;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 7px;
}

#u2355
{
	z-index: 127;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 77px;
}

#u2364
{
	z-index: 129;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 147px;
}

#u2346.SSSlideLinkSelected,#u2355.SSSlideLinkSelected,#u2364.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u2373
{
	z-index: 131;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 7px;
}

#u2382
{
	z-index: 133;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 77px;
}

#u2391
{
	z-index: 135;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 147px;
}

#u2373.SSSlideLinkSelected,#u2382.SSSlideLinkSelected,#u2391.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u2400
{
	z-index: 137;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 7px;
}

#u2409
{
	z-index: 139;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 77px;
}

#u2418
{
	z-index: 141;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 147px;
}

#u2400.SSSlideLinkSelected,#u2409.SSSlideLinkSelected,#u2418.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u2427
{
	z-index: 143;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 7px;
}

#u2436
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 77px;
}

#u2445
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 147px;
}

#u2427.SSSlideLinkSelected,#u2436.SSSlideLinkSelected,#u2445.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u2454
{
	z-index: 149;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 7px;
}

#u2463
{
	z-index: 151;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 77px;
}

#u2472
{
	z-index: 153;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 147px;
}

#u2454.SSSlideLinkSelected,#u2463.SSSlideLinkSelected,#u2472.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u2481
{
	z-index: 155;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 7px;
}

#u2490
{
	z-index: 157;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 77px;
}

#u2499
{
	z-index: 159;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 147px;
}

#u2481.SSSlideLinkSelected,#u2490.SSSlideLinkSelected,#u2499.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u2508
{
	z-index: 161;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 7px;
}

#u2517
{
	z-index: 163;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 77px;
}

#u2526
{
	z-index: 165;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 147px;
}

#u2508.SSSlideLinkSelected,#u2517.SSSlideLinkSelected,#u2526.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u2535
{
	z-index: 167;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 7px;
}

#u2544
{
	z-index: 169;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 77px;
}

#u2553
{
	z-index: 171;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 147px;
}

#u2535.SSSlideLinkSelected,#u2544.SSSlideLinkSelected,#u2553.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 550px -10000px 0px 0px;
}

#u2562
{
	z-index: 173;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 605px;
	left: 7px;
}

#u2571
{
	z-index: 175;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 605px;
	left: 77px;
}

#u2580
{
	z-index: 177;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 605px;
	left: 147px;
}

#u2562.SSSlideLinkSelected,#u2571.SSSlideLinkSelected,#u2580.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 605px -10000px 0px 0px;
}

#u2589
{
	z-index: 179;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 7px;
}

#u2598
{
	z-index: 181;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 77px;
}

#u2607
{
	z-index: 183;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 147px;
}

#u2589.SSSlideLinkSelected,#u2598.SSSlideLinkSelected,#u2607.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 660px -10000px 0px 0px;
}

#u2616
{
	z-index: 185;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
	left: 7px;
}

#u2616.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 715px -10000px 0px 0px;
}

#u678
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 10px;
	left: 235px;
}

#u678popup
{
	z-index: 187;
}

#u887-4
{
	z-index: 188;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2277-4
{
	z-index: 192;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2286-4
{
	z-index: 196;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2295-4
{
	z-index: 200;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2304-4
{
	z-index: 204;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2313-4
{
	z-index: 208;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2322-4
{
	z-index: 212;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2331-4
{
	z-index: 216;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2340-4
{
	z-index: 220;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2349-4
{
	z-index: 224;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2358-4
{
	z-index: 228;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2367-4
{
	z-index: 232;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2376-4
{
	z-index: 236;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2385-4
{
	z-index: 240;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2394-4
{
	z-index: 244;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2403-4
{
	z-index: 248;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2412-4
{
	z-index: 252;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2421-4
{
	z-index: 256;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2430-4
{
	z-index: 260;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2439-4
{
	z-index: 264;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2448-4
{
	z-index: 268;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2457-4
{
	z-index: 272;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2466-4
{
	z-index: 276;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2475-4
{
	z-index: 280;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2484-4
{
	z-index: 284;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2493-4
{
	z-index: 288;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2502-4
{
	z-index: 292;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2511-4
{
	z-index: 296;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2520-4
{
	z-index: 300;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2529-4
{
	z-index: 304;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2538-4
{
	z-index: 308;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2547-4
{
	z-index: 312;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2556-4
{
	z-index: 316;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2565-4
{
	z-index: 320;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2574-4
{
	z-index: 324;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2583-4
{
	z-index: 328;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2592-4
{
	z-index: 332;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2601-4
{
	z-index: 336;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2610-4
{
	z-index: 340;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2619-4
{
	z-index: 344;
	width: 349px;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u682-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	left: 625px;
}

#u682-4popup
{
	z-index: 348;
}

#u702-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	left: 655px;
}

#u702-4popup
{
	z-index: 352;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2706-16
{
	z-index: 356;
	width: 215px;
	min-height: 530px;
	background-color: transparent;
	top: -760px;
	margin-bottom: -598px;
	position: relative;
}

.html
{
	background: #000000 url("../images/ksh_web-back1.jpg") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

